Opened 9 years ago

Closed 9 years ago

Last modified 3 years ago

#829 closed Task (fixed)

Improvement of dynamic memory

Reported by: rblod Owned by: rblod
Priority: normal Milestone:
Component: OCE Version: release-3.3
Severity: Keywords: allocation nemo_v3_3* optimization timing
Cc: Review:
MP ready?:
Progress:

Description (last modified by rblod)

Create a branch to investigate possible improvement of dynamic memory, see wiki:ticket/829?

Commit History (7)

ChangesetAuthorTimeChangeLog
3220clevy2011-12-13T12:34:45+01:00

add namelist variable nn_timing, see ticket #829

3140rblod2011-11-16T17:12:00+01:00

Add timing module see ticket #829

3139rblod2011-11-16T17:11:51+01:00

Add timing module see ticket #829

2776rblod2011-06-03T15:16:53+02:00

Add a second solution to find automatically an available working array, see ticket #829

2775rblod2011-06-03T14:55:09+02:00

Add a first solution to find automatically an available working array, see ticket #829 and https://forge.ipsl.jussieu.fr/nemo/wiki/ticket/829

2771rblod2011-05-31T17:05:34+02:00

First implementation of timing, with tvd as an example, see ticket #829

2770rblod2011-05-31T11:14:56+02:00

branch for dynamic memory evolution, see ticket #829

Change History (10)

comment:1 Changed 9 years ago by rblod

  • Description modified (diff)
  • Owner changed from NEMO team to rblod

comment:2 Changed 9 years ago by rblod

  • Resolution set to fixed
  • Status changed from new to closed

comment:3 Changed 4 years ago by nicolasmartin

  • Keywords optimization added; optimisation removed

comment:4 Changed 4 years ago by nicolasmartin

  • Keywords dynamic added; Dynamic removed

comment:5 Changed 4 years ago by nicolasmartin

  • Keywords nemo_v3_3* added

comment:6 Changed 4 years ago by nicolasmartin

  • Milestone 2011 Stream 2: Developer Interface deleted

Milestone 2011 Stream 2: Developer Interface deleted

comment:7 Changed 4 years ago by nicolasmartin

  • Keywords dynamic removed

comment:8 Changed 3 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

comment:9 Changed 3 years ago by nemo

  • Keywords allocation/deallocation added; allocation removed

comment:10 Changed 3 years ago by nemo

  • Keywords nemo_v3_3* removed
Note: See TracTickets for help on using tickets.